﻿.grid-view {
    padding: 0;
    margin: 0;
    font: 12px 'Open Sans', Arial, sans-serif;
    background-color: #292a2c;
}


    .grid-view tr.header {
        font-family: 'Open Sans', Arial, sans-serif;
        font-size: 12px;
        color: #000000;
        text-align: left;
        background-color: #d8e4bc;
        /* background-color:#c4d79b;*/
        min-height: 30px;
        font-weight: bold;
        text-transform:uppercase;
    }
    .header_25 {
        font-family: 'Open Sans', Arial, sans-serif;
        font-size: 12px;
        color: #000000;
        text-align: left;
        background-color: #d8e4bc;
        min-height: 25px;
        font-weight: bold;
    }
.header_30 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-align: left;
    background-color: #d8e4bc;
    min-height: 28px;
    line-height: 28px;
    max-height: 28px;
}



.grid-view tr.normal {
    color: black;
    vertical-align: middle;
    text-align: left;
    background-color: #ffffff;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

.grid-view tr.alternate {
    color: black;
    vertical-align: middle;
    text-align: left;
    background-color:#c4d79b;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
}


.pagerstyle {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #0E6794;
    font-weight: normal;
}

    .pagerstyle table {
        margin: 0 auto 0 auto;
    }

    .pagerstyle a:link {
        font-family: 'Open Sans', Arial, sans-serif;
        font-size: 11px;
        vertical-align: middle;
        color: #333333;
        text-align: center;
        font-weight: bold;
    }

    .pagerstyle a:visited {
        font-family: 'Open Sans', Arial, sans-serif;
        font-size: 11px;
        vertical-align: middle;
        color: #333333;
        text-align: center;
        font-weight: bold;
    }

    .pagerstyle a:hover {
        font: 15px 'Open Sans', Arial, sans-serif;
        font-size: 15px;
        vertical-align: middle;
        color: #ffffff;
        text-align: center;
        font-weight: bold;
    }

    .pagerstyle a:active {
        font-family: 'Open Sans', Arial, sans-serif;
        font-size: 15px;
        vertical-align: middle;
        color: #333333;
        font-weight: bold;
        text-align: center;
    }

.header a:link {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 12px;
    vertical-align: middle;
    color: #000000;
    text-align: left;
    background-color: #d8e4bc;
    font-weight: bold;
}
